
Katello - Bug #24128

RH Repositories page contains wrong link to subscriptions page

07/02/2018 12:29 PM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: Repositories   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1596870 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/752

0

  

Description

When there's no imported manifest the repos page shows a message "No Red Hat products currently exist, please import a manifest

here to receive Red Hat content. No repository sets available." where "here" is a link to:

https://foreman.example.com/subscriptions/manifest/import

 That page doesn't exist which leads to a blank page being displayed to the user.

The link should instead be:

https://foreman.example.com/subscriptions/

Associated revisions

Revision b8ae5419 - 07/11/2018 08:14 PM - Tomáš Strachota

Fixes #24128 - Correct manifest upload link on the repos page

History

#1 - 07/02/2018 12:30 PM - Tomáš Strachota

- Bugzilla link set to 1596880

#2 - 07/02/2018 12:34 PM - Tomáš Strachota

- Bugzilla link deleted (1596880)

#3 - 07/02/2018 12:34 PM - Tomáš Strachota

- Bugzilla link set to 1596870

#4 - 07/03/2018 02:47 PM - Tomáš Strachota

- Status changed from New to Assigned

- Assignee set to Tomáš Strachota

#5 - 07/10/2018 02:07 PM - Walden Raines

- Target version changed from 253 to Katello 3.7.0

- Triaged set to No

#6 - 07/11/2018 05:55 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7520 added
#7 - 07/11/2018 09:01 PM - Tomáš Strachota

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|b8ae5419abe9d335c813dee68e1f5b64594355ac.
